#menu {
position: absolute;
left: 20px;
width: 200px;
height:100%;
background: #5C87BC;
margin-top:10px;
}

#nav, #nav ul { /* all lists */
	margin: 0;
	padding: 0;
	font-size: 95%;
	text-indent: 6px;
	float: left;
	list-style: none;
}
#nav li { /* all list items */
	position : relative;
	width: 198px;
	margin: 0;
	border: 1px solid #55e;
	border-bottom-color: #000;
	border-right-color: #000;
	line-height: 18px;
	float: left;
	z-index: 5;
}
* html #nav li {
	width: 200px;
}


* html #nav li ul {
	margin: -19px 0 0 185px;
}

#nav li ul ul { /* third-and-above-level lists */
	left: -999em;
	
}
#nav li a {
	width: 100%;
	w\idth: 100%;
	color: #fff;
	text-decoration: none;
	background: #fff url(nav_backdrop.gif) repeat 0 0;
	display: block;
}

#nav li a:hover {
	color: #33c;
	background: #fff;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}
